Page MenuHomePhabricator

Change $wgCategoryCollation to "uca-default" on cs.wiktionary
Closed, ResolvedPublic

Description

In April, our community had discussed changing the sorting of the categories (Village pump archive), which resulted in voting started in May, in which we have reached clear consensus for the change (Voting page).

Thanks for your help!

Tchoř

Details

Related Gerrit Patches:

Event Timeline

tchor created this task.Jul 20 2015, 4:55 PM
tchor raised the priority of this task from to Needs Triage.
tchor updated the task description. (Show Details)
tchor added a project: Wikimedia-Site-requests.
tchor added a subscriber: tchor.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptJul 20 2015, 4:55 PM

Change 226483 had a related patch set uploaded (by Glaisher):
Set $wgCategoryCollation to 'uca-default' on cswiktionary

https://gerrit.wikimedia.org/r/226483

Glaisher triaged this task as Medium priority.Jul 23 2015, 6:30 AM
Glaisher set Security to None.
Glaisher added a subscriber: Glaisher.
Krenair assigned this task to Glaisher.Jul 25 2015, 11:34 AM
Krenair added a subscriber: Krenair.

Change 226483 merged by jenkins-bot:
Set $wgCategoryCollation to 'uca-default' on cswiktionary

https://gerrit.wikimedia.org/r/226483

Glaisher closed this task as Resolved.Jul 27 2015, 3:23 PM

192653 rows processed